Loading...
Searching...
No Matches
Magick::pageImage Class Reference

## Public Member Functions

| pageImage (const Geometry &pageSize_)
void | operator() (Image &image_) const

## Private Attributes

Geometry | _pageSize

## Detailed Description

Definition at line 1625 of file STL.h.

## Constructor & Destructor Documentation

## pageImage()

Magick::pageImage::pageImage | ( | const Geometry & | pageSize_ | ) |

Definition at line 1463 of file STL.cpp.

: _pageSize( pageSize_ )
{
}

## Member Function Documentation

## operator()()

void Magick::pageImage::operator() | ( | Magick::Image & | image_ | ) | const

Definition at line 1467 of file STL.cpp.

{
image_.page( _pageSize );
}

## Field Documentation

## _pageSize

Geometry Magick::pageImage::_pageSize

private

Definition at line 1633 of file STL.h.

The documentation for this class was generated from the following files:

- STL.h
- STL.cpp